# Interface MapFishPrintVectorLayer

interface MapFishPrintVectorLayer {
geoJson: GeoJsonObject;
opacity: number;
style: {};
type: string;
}

- Defined in src/print/mapfish-print-v3.js:118

#####
Index

### Properties

geoJson
opacity
style
type

## Properties

### geoJson

geoJson: GeoJsonObject

- Defined in src/print/mapfish-print-v3.js:121

### opacity

opacity: number

(MapFishPrintLayer)

- Defined in src/print/mapfish-print-v3.js:120

### style

style: {}

#### Type declaration

- Defined in src/print/mapfish-print-v3.js:122

### type

type: string

(MapFishPrintLayer)

- Defined in src/print/mapfish-print-v3.js:119